.box1{
	display: flex;
	align-items: center;
	margin-top: 10px;
}
.box1 img{
	width: 30px;
	height: 30px;
}
.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.tzxr{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items: center;
}
.box2{
	width: 180px;
	height: 240px;
	border-radius: 10px;
	margin-top: 10px;
	background-color: white;
	overflow: hidden;
}
.box2 img{
	width: 100%;
	height: 80%;
}
.box3{
	display: flex;
	align-items: center;
}
.box3 img{
	width: 20px;
	height: 20px;
}
.box4{
	display: flex;
	align-items: center;
	width: 100%;
	justify-content: space-between;
}